/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative;height:170px; z-index: 10;}
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 1px; float: left; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #B8C4CF; color: #B8C4CF; text-indent: -1000px; }
.cs-active { background-color: #B8C4CF; color: #FFFFFF; }

.cs-title { 
float:center;
width: 650px;
padding: 5px 5px 15px 30px; 
font-family: 'Arial Black', Helvetica, sans-serif;
font-size: 3em;
background:transparent; 
color: #4D4DF7;
text-shadow: 4px 4px 4px #aaa;
 }
.cs-prev, .cs-next { background-color: #000000; color: blue; font-size: 10px;padding: 20px; }
.cs-prev {background:url(images/prev.png) no-repeat left top;}
.cs-next {background:url(images/next.png) no-repeat left top;}

